/* Reflections */
table.spectrum{
  width : 600px ;
  margin : auto ;
}

td.spectrum_td_1{
  background-color : #ddffdd ;
  background-color : #eeeeee ;
  width : 200px ;
}
th.spectrum{
  background-color : #006633 ;
  background-color : #000000 ;
  color : #ffffff ;
}
th.spectrum_th_0{ width : 400px ; }

th.spectrum_heading{ text-align : center ; }

div#spectrum_wrapper{
  border : 1px solid black ;
  width : 610px ;
  height : 1010px ;
  margin : auto ;
  padding : 5px ;
  background-color : #ffffff ;
  text-align : center ;
  vertical-align : middle ;
}